ul {margin-left:0px}
.mainnav {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing:-0.1px;

}
.mainnav a:link {color:#e3e7a7}
.mainnav a:hover {text-decoration:none; color:#000000}
.mainnav a:visited {color:#e3e7a7}
.mainnav a:visited:hover {color:#000000}
.mainnav ul {margin: 10px 0 0 0; list-style-type: none; overflow:hidden; padding: 0px; left: 40px; position: relative;}
.mainnav ul li {
display:inline;
list-style: none;
margin: 0px 12px 10px 0px;
}
.mainnav ul li a {text-decoration:none; text-transform: uppercase;}
.mainnav ul li.active a { color:#000000; font-weight: normal; text-decoration:none; font-size:11px;}
/*.mainnav ul li.last {text-decoration:none;padding:0 0 0 0;margin:0 0 20px 0;font-weight:normal;}*/


.footernav {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	letter-spacing:-0.4px;

}
.footernav a:link {color:#000000}
.footernav a:hover {text-decoration:underline; color:#000000}
.footernav a:visited {color:#000000}
.footernav a:visited:hover {color:#000000}
.footernav ul {margin: 0px 0 0 0; list-style-type: none; overflow:hidden; padding: 0px; left: 0px; position: relative;}
.footernav ul li {
display:inline;
list-style: none;
margin: 0px 10px 0px 0px;
}
.footernav ul li a {text-decoration:none; text-transform: uppercase;}
.footernav ul li.active a { color:#000000; font-weight: normal; text-decoration:none; font-size:10px;}


.utility {font: 14px  Helvetica, Arial, sans-serif}
.utility a:link {color:#999999}
.utility a:visited {color:#999999}
.utility ul {margin: 0; padding: 0px 0 0 0}
.utility ul li {margin:0 0 8px 0; padding: 0 0 0 0; list-style-type: none;}
.utility ul li a {text-decoration:none; padding:0}
.utility ul li.active a {color: #78b50d; font-weight:bold; font-size:18px}
.utility ul li.last {text-decoration:none;padding:0 0 0 0;margin:0 0 20px 0;font-weight:normal;}

.utilitylv3 {font: 10px Helvetica, Arial, sans-serif}
.utilitylv3 a:link {color:#999999}
.utilitylv3 a:visited {color:#999999}
.utilitylv3 ul {margin: 0 0 12px 8px; padding: 10px 0 0 0}
.utilitylv3 ul li {margin:0 0 6px 0; padding: 0 0 0 0; list-style-type: none;}
.utilitylv3 ul li a {text-decoration:none; padding:0}
.utilitylv3 ul li.active {color:#000000;text-decoration:none;padding:0 0 0 0;font-weight:normal; font-size:14px}
.utilitylv3 ul li.last {text-decoration:none;padding:0 0 0 0;font-weight:normal;}
